body{
  background-color: black;
  color: white;
  overflow-y: scroll;
  overflow-x: hidden;
  font-family: Sans-Serif;
}
a{
  color: white;
}
#app{
  height: 100%;
}
.stars{
  width: 100%;
  height: 200px;
}
.star{
  position: absolute;
  bottom: 0;
  z-index: -1;
}
.nav-butt{
  margin-right: 20px;
  text-align: center;
}
.nav{
  display: inline-block;
  user-select: none;
  margin-left: 10px;
  width: 100px;
  border-radius: 5px;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  border: 1px solid white;
  padding: 10px;
  color: white;
  background-color: black;
}

.nav:hover{
  background-color: white;
  color: black;
}
.info-wrap{
  padding: 15px;
  max-width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.star-name{
  font-weight: bold;
  text-align: center;
  font-size: 42px;
  margin: 25px;
  margin-top: 0px;
  padding: 5px;
}
.star-radius{
  text-align: center;
  font-size: 26px;
  margin: 30px;
}

.twitter{
  position: absolute;
  left: 25px;
  top: 25px;
  width: 25px;
  height: 25px;
}

@media screen and (max-width: 800px) {
  .twitter{
   display: none; 
  }
}